p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    font-style: normal;
    color: #000;
    padding: 3px
    }
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #F00;
    margin-top: 16px;
    padding: 3px;
    margin-bottom: 16px
    }
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #F00;
    text-decoration: none;
    margin-top: 16px;
    padding: 3px
    }
.text_small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #000;
    padding: 3px
    }
.text_small_center {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #000;
    padding: 3px;
    text-align: center
    }
.navigation-1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    font-style: normal;
    color: #FFF;
    text-decoration: none
    }
.navigation-1:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    font-style: normal;
    color: #F00;
    text-decoration: none
    }
.dead_link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    font-style: normal;
    color: #000
    }
a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    text-decoration: none
    }
a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    text-decoration: underline
    }
table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px
    }
.z_16px {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
    }
.z_16px:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline
    }
.news {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    padding-bottom: 12px
    }
#search_top {
    height: 30px;
    width: auto
    }
#dateformat {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    letter-spacing: 0.1em
    }
#dateformat a {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
#dateformat a:hover {
    color: #F60;
    letter-spacing: 0.1em
    }
#app {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    letter-spacing: 0.1em
    }
#app a {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
#app a:hover {
    color: #F60;
    letter-spacing: 0.1em
    }
#bb {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    letter-spacing: 0.1em
    }
#bb a {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
#bb a:hover {
    color: #F60;
    letter-spacing: 0.1em
    }
#cc {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    letter-spacing: 0.1em
    }
#cc a {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
#cc a:hover {
    color: #F60;
    letter-spacing: 0.1em
    }
#dd {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    letter-spacing: 0.1em
    }
#dd a {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
#dd a:hover {
    color: #F60;
    letter-spacing: 0.1em
    }
.td-background {
    background-image: url(images/tile_sub.gif);
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #036;
    font-weight: bold;
    letter-spacing: 0.1em
    }
.td-blue {
    background-image: url(images/tile_back.gif)
    }